$bg-color:#f8f9fb;


$text-color:#404040;
$text-color-light:#a3a3a3;

$text-small: 12px;
$text-medium: 14px;

$card-shadow:rgba(0, 0, 0, 0.1);

$light-limeade-color: rgba(91, 168, 41, 0.08);
$star-color:#5ba839;